--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a; Owner: -
--

COPY virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	2bfa548f-994a-4bf5-9d25-e5ee26ef41eb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.132817+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D8FFFFFF6FAB2141BF000000DAFE5C41D2FFFFFF3FB32141AF000000DAFE5C41D2FFFFFF3FB32141B0000000E0FD5C41DAFFFFFF6FAB2141C0000000E0FD5C41D8FFFFFF6FAB2141BF000000DAFE5C41	25790007600000	1	2022
2	VirksomheterPåRuter1km	870d8586-9282-46b0-be73-e4841b35f1a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.132191+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DAFFFFFF6FAB2141C0000000E0FD5C41DEFFFFFF9FA32141CE000000E0FD5C41DEFFFFFF9FA32141CE000000DAFE5C41D8FFFFFF6FAB2141BF000000DAFE5C41DAFFFFFF6FAB2141C0000000E0FD5C41	25780007600000	3	2022
3	VirksomheterPåRuter1km	5e9883be-e84c-4a7a-8636-99235918ea88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.132065+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DAFFFFFF6FAB2141C0000000E0FD5C41D9FFFFFF6FAB2141C3000000E6FC5C41DFFFFFFF9FA32141CE000000E6FC5C41DEFFFFFF9FA32141CE000000E0FD5C41DAFFFFFF6FAB2141C0000000E0FD5C41	25780007599000	3	2022
4	VirksomheterPåRuter1km	cfdbea55-85db-4232-aa0d-dee0d118beb0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.131303+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DEFFFFFF9FA32141CE000000ECFB5C41E2FFFFFFCF9B2141DC000000ECFB5C41E2FFFFFFCF9B2141DD000000E6FC5C41DFFFFFFF9FA32141CE000000E6FC5C41DEFFFFFF9FA32141CE000000ECFB5C41	25770007598000	13	2022
5	VirksomheterPåRuter1km	9c9ebfc9-0db3-42eb-9aaf-b0b67e689646	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.131178+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DEFFFFFF9FA32141CE000000ECFB5C41DFFFFFFF9FA32141D1000000F2FA5C41E4FFFFFFCF9B2141DC000000F2FA5C41E2FFFFFFCF9B2141DC000000ECFB5C41DEFFFFFF9FA32141CE000000ECFB5C41	25770007597000	12	2022
6	VirksomheterPåRuter1km	5f416d01-b612-440d-897f-f470cc59093c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.130416+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2FFFFFFCF9B2141DD000000E6FC5C41EAFFFFFFFF932141E7000000E6FC5C41E9FFFFFFFF932141E6000000E0FD5C41E2FFFFFFCF9B2141DB000000E0FD5C41E2FFFFFFCF9B2141DD000000E6FC5C41	25760007599000	1	2022
7	VirksomheterPåRuter1km	a2ceb1c0-6f55-4d59-a1ea-d0619f5c118b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.130287+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E4FFFFFFCF9B2141DC000000F2FA5C41EAFFFFFFFF932141E7000000F2FA5C41E9FFFFFFFF932141E7000000ECFB5C41E2FFFFFFCF9B2141DC000000ECFB5C41E4FFFFFFCF9B2141DC000000F2FA5C41	25760007597000	1	2022
8	VirksomheterPåRuter1km	f5591c6a-6163-4ab0-b18c-5f2a8c03ec99	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.130155+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E4FFFFFFCF9B2141DC000000F2FA5C41E5FFFFFFCF9B2141DC000000F8F95C41E9FFFFFFFF932141E7000000F8F95C41EAFFFFFFFF932141E7000000F2FA5C41E4FFFFFFCF9B2141DC000000F2FA5C41	25760007596000	3	2022
9	VirksomheterPåRuter1km	4d15b090-6461-4ce5-a861-528ab57e2661	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.129392+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E8FFFFFFFF932141E7000000D4FF5C41ECFFFFFF2F8C2141F1000000D4FF5C41ECFFFFFF2F8C2141F2000000CE005D41E8FFFFFFFF932141E6000000CE005D41E8FFFFFFFF932141E7000000D4FF5C41	25750007602000	1	2022
10	VirksomheterPåRuter1km	20e2ffd8-9ff2-4062-ba7d-3f8b2e882c33	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.129265+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E9FFFFFFFF932141E6000000E0FD5C41ECFFFFFF2F8C2141F2000000E0FD5C41ECFFFFFF2F8C2141F1000000DAFE5C41E8FFFFFFFF932141E6000000DAFE5C41E9FFFFFFFF932141E6000000E0FD5C41	25750007600000	1	2022
11	VirksomheterPåRuter1km	d638d941-f835-4735-a179-517df456efe3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.127428+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EFFFFFFF5F842141FE000000F8F95C41F5FFFFFF8F7C214105010000F8F95C41F4FFFFFF8F7C214105010000F2FA5C41EFFFFFFF5F842141FD000000F2FA5C41EFFFFFFF5F842141FE000000F8F95C41	25730007596000	1	2022
12	VirksomheterPåRuter1km	1a7201cb-6c6f-4849-8e94-69aa1318a938	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.126195+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4FFFFFF8F7C214104010000CE005D41F5FFFFFFBF7421410C010000CE005D41F6FFFFFFBF7421410B010000C8015D41F3FFFFFF8F7C214101010000C8015D41F4FFFFFF8F7C214104010000CE005D41	25720007603000	3	2022
13	VirksomheterPåRuter1km	68d5139d-7be5-4f47-9c83-b151ba2005c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.126069+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F4FFFFFF8F7C214104010000CE005D41F4FFFFFF8F7C214104010000D4FF5C41F5FFFFFFBF7421410C010000D4FF5C41F5FFFFFFBF7421410C010000CE005D41F4FFFFFF8F7C214104010000CE005D41	25720007602000	2	2022
14	VirksomheterPåRuter1km	346e1e8e-7a1d-4736-8d2c-a881823c46d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.125937+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F5FFFFFF8F7C214105010000FEF85C41F7FFFFFFBF7421410D010000FEF85C41F6FFFFFFBF7421410B010000F8F95C41F5FFFFFF8F7C214105010000F8F95C41F5FFFFFF8F7C214105010000FEF85C41	25720007595000	2	2022
15	VirksomheterPåRuter1km	e4ceb381-5d04-4d7a-8a5c-1aedbd56b755	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.124343+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F5FFFFFFBF7421410C010000DAFE5C41F9FFFFFFEF6C214112010000DAFE5C41F8FFFFFFEF6C214113010000D4FF5C41F5FFFFFFBF7421410C010000D4FF5C41F5FFFFFFBF7421410C010000DAFE5C41	25710007601000	3	2022
16	VirksomheterPåRuter1km	9ed55527-9d8c-40cb-8c4b-9d8204a457cc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.124205+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F5FFFFFFBF7421410E010000E0FD5C41F9FFFFFFEF6C214113010000E0FD5C41F9FFFFFFEF6C214112010000DAFE5C41F5FFFFFFBF7421410C010000DAFE5C41F5FFFFFFBF7421410E010000E0FD5C41	25710007600000	2	2022
17	VirksomheterPåRuter1km	de2abd72-b997-40b5-8ede-2bec172a05c4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.124078+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F5FFFFFFBF7421410E010000E0FD5C41F8FFFFFFBF7421410C010000E6FC5C41F9FFFFFFEF6C214115010000E6FC5C41F9FFFFFFEF6C214113010000E0FD5C41F5FFFFFFBF7421410E010000E0FD5C41	25710007599000	4	2022
18	VirksomheterPåRuter1km	d2915dc0-a598-4eb4-85ae-8fc10d0914d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.123192+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FCFFFFFF1F6521411C010000E6FC5C41F9FFFFFFEF6C214115010000E6FC5C41FAFFFFFFEF6C214114010000ECFB5C41FBFFFFFF1F6521411B010000ECFB5C41FCFFFFFF1F6521411C010000E6FC5C41	25700007598000	3	2022
19	VirksomheterPåRuter1km	0ef8588e-1b3f-48a2-8e67-0544b59d9708	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.121542+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FCFFFFFF1F6521411C010000E6FC5C41FCFFFFFF4F5D214122010000E6FC5C41FCFFFFFF4F5D21411F010000E0FD5C41FBFFFFFF1F6521411A010000E0FD5C41FCFFFFFF1F6521411C010000E6FC5C41	25690007599000	5	2022
20	VirksomheterPåRuter1km	cbeead28-636b-40d9-afb9-ee90db5dfe9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.121418+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FBFFFFFF1F6521411B010000ECFB5C41FCFFFFFF4F5D214122010000ECFB5C41FCFFFFFF4F5D214122010000E6FC5C41FCFFFFFF1F6521411C010000E6FC5C41FBFFFFFF1F6521411B010000ECFB5C41	25690007598000	2	2022
21	VirksomheterPåRuter1km	7e5c6a60-5855-4914-b0d7-51030e9e157f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.121293+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FCFFFFFF1F6521411B010000FEF85C41FCFFFFFF4F5D214120010000FEF85C41FCFFFFFF4F5D214120010000F8F95C41FCFFFFFF1F6521411A010000F8F95C41FCFFFFFF1F6521411B010000FEF85C41	25690007595000	4	2022
22	VirksomheterPåRuter1km	3fc82a54-a63e-4575-a8be-12a00cdeb980	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.120366+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FCFFFFFF4F5D214122010000ECFB5C41FEFFFFFF7F55214126010000ECFB5C41FEFFFFFF7F55214127010000E6FC5C41FCFFFFFF4F5D214122010000E6FC5C41FCFFFFFF4F5D214122010000ECFB5C41	25680007598000	1	2022
23	VirksomheterPåRuter1km	01b4bf02-4211-490b-8e20-39909cbde774	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.12024+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FCFFFFFF4F5D214120010000F8F95C41FEFFFFFF7F55214126010000F8F95C41FFFFFFFF7F55214127010000F2FA5C41FDFFFFFF4F5D214120010000F2FA5C41FCFFFFFF4F5D214120010000F8F95C41	25680007596000	1	2022
24	VirksomheterPåRuter1km	d80456cb-1203-4f05-95ed-411541972ce3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.119222+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FEFFFFFF7F55214127010000E6FC5C4100000000B04D21412A010000E6FC5C41FFFFFFFFAF4D21412B010000E0FD5C41FEFFFFFF7F55214126010000E0FD5C41FEFFFFFF7F55214127010000E6FC5C41	25670007599000	1	2022
25	VirksomheterPåRuter1km	1da628be-d770-48ce-8501-95f241aadfc8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.119097+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000B04D21412B010000F8F95C41FEFFFFFF7F55214126010000F8F95C41FFFFFFFF7F55214126010000FEF85C4100000000B04D21412D010000FEF85C4100000000B04D21412B010000F8F95C41	25670007595000	2	2022
26	VirksomheterPåRuter1km	400cbd42-2dc6-403e-9066-dadd8f37617a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.117267+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000B04D21412D010000FEF85C4100000000E045214131010000FEF85C4100000000E04521412E010000F8F95C4100000000B04D21412B010000F8F95C4100000000B04D21412D010000FEF85C41	25660007595000	1	2022
27	VirksomheterPåRuter1km	92519f00-1d08-4ba3-bd29-89bbb43e94c0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.116128+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000E045214130010000F2FA5C4100000000103E214135010000F2FA5C4101000000103E214133010000ECFB5C4100000000E045214132010000ECFB5C4101000000E045214130010000F2FA5C41	25650007597000	1	2022
28	VirksomheterPåRuter1km	ade1211f-5d01-4368-a7b4-313dba244eb7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.116003+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000E045214131010000FEF85C4100000000103E214134010000FEF85C4100000000103E214133010000F8F95C4100000000E04521412E010000F8F95C4100000000E045214131010000FEF85C41	25650007595000	2	2022
29	VirksomheterPåRuter1km	c8491a39-678a-453d-91cd-72e806708061	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.121162+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FCFFFFFF1F6521411B010000FEF85C41FCFFFFFF1F6521411B01000004F85C41FDFFFFFF4F5D21412101000004F85C41FCFFFFFF4F5D214120010000FEF85C41FCFFFFFF1F6521411B010000FEF85C41	25690007594000	2	2022
30	VirksomheterPåRuter1km	f7ce2a8e-5ff0-458e-bf63-eedad05c4e1a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.117142+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000B04D21412D010000FEF85C4100000000B04D21412C01000004F85C4100000000E04521413101000004F85C4100000000E045214131010000FEF85C4100000000B04D21412D010000FEF85C41	25660007594000	5	2022
31	VirksomheterPåRuter1km	ecd89513-36ba-4f4e-bafe-76452390eab9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.115872+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000000000E04521413101000004F85C4101000000103E21413301000004F85C4100000000103E214134010000FEF85C4100000000E045214131010000FEF85C4100000000E04521413101000004F85C41	25650007594000	2	2022
32	VirksomheterPåRuter1km	c9a5f49f-012f-4558-939a-095e9d31110d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.113465+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000001000000103E21413301000004F85C4103000000403621413801000004F85C41040000004036214137010000FEF85C4100000000103E214134010000FEF85C4101000000103E21413301000004F85C41	25640007594000	1	2022
33	VirksomheterPåRuter1km	e6f1fb08-5291-4d51-9244-0dadb0f4e56e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.146577+02	2022-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000063FFFFFF8FF92141D3FFFFFFCD005D4176FFFFFFBFF12141F6FFFFFFCD005D4176FFFFFFBFF12141F2FFFFFFC7015D4162FFFFFF8FF92141D2FFFFFFC7015D4163FFFFFF8FF92141D3FFFFFFCD005D41	25880007603000	2	2022
34	VirksomheterPåRuter1km	0675d17c-5339-4c99-b71a-3cadf1ffb405	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.137676+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A2FFFFFF4FDA21414A000000E0FD5C41ADFFFFFF7FD2214164000000E0FD5C41ADFFFFFF7FD2214164000000DAFE5C41A2FFFFFF4FDA21414A000000DAFE5C41A2FFFFFF4FDA21414A000000E0FD5C41	25840007600000	1	2022
35	VirksomheterPåRuter1km	ad4c2fd1-5820-4a03-9e28-b860f8d9175f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.13705+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B9FFFFFFAFCA214179000000D4FF5C41AEFFFFFF7FD2214163000000D4FF5C41ADFFFFFF7FD2214164000000DAFE5C41BAFFFFFFAFCA214179000000DAFE5C41B9FFFFFFAFCA214179000000D4FF5C41	25830007601000	1	2022
36	VirksomheterPåRuter1km	ecf0e6b6-4c79-42cf-8f0c-d67c65af70f7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.136909+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AFFFFFFF7FD2214167000000F8F95C41BBFFFFFFAFCA21417C000000F8F95C41BAFFFFFFAFCA21417A000000F2FA5C41AFFFFFFF7FD2214166000000F2FA5C41AFFFFFFF7FD2214167000000F8F95C41	25830007596000	1	2022
37	VirksomheterPåRuter1km	2c6448ea-e8ca-40f7-86f6-fb82db68f742	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.135892+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B9FFFFFFAFCA214179000000D4FF5C41C2FFFFFFDFC221418D000000D4FF5C41C2FFFFFFDFC221418C000000CE005D41B7FFFFFFAFCA21417A000000CE005D41B9FFFFFFAFCA214179000000D4FF5C41	25820007602000	12	2022
38	VirksomheterPåRuter1km	d91b6714-2594-45b7-a16f-9bea87697c47	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.135762+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BAFFFFFFAFCA214179000000DAFE5C41C2FFFFFFDFC221418B000000DAFE5C41C2FFFFFFDFC221418D000000D4FF5C41B9FFFFFFAFCA214179000000D4FF5C41BAFFFFFFAFCA214179000000DAFE5C41	25820007601000	4	2022
39	VirksomheterPåRuter1km	717bbb48-dc3e-458d-a0b2-8ccfdb457b0d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.134733+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C2FFFFFFDFC221418C000000CE005D41C8FFFFFF0FBB2141A0000000CE005D41C9FFFFFF0FBB21419B000000C8015D41C2FFFFFFDFC2214189000000C8015D41C2FFFFFFDFC221418C000000CE005D41	25810007603000	1	2022
40	VirksomheterPåRuter1km	8de051fa-01db-4ef9-bbf3-6884dc6e3e0a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.134607+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C2FFFFFFDFC221418D000000D4FF5C41C9FFFFFF0FBB21419F000000D4FF5C41C8FFFFFF0FBB2141A0000000CE005D41C2FFFFFFDFC221418C000000CE005D41C2FFFFFFDFC221418D000000D4FF5C41	25810007602000	16	2022
41	VirksomheterPåRuter1km	1ef1cada-cd2d-4e7f-8c00-ef88a66ba419	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:57.134482+02	2022-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C2FFFFFFDFC221418B000000DAFE5C41C9FFFFFF0FBB2141A0000000DAFE5C41C9FFFFFF0FBB21419F000000D4FF5C41C2FFFFFFDFC221418D000000D4FF5C41C2FFFFFFDFC221418B000000DAFE5C41	25810007601000	5	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a; Owner: -
--

COPY virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D8FFFFFF6FAB2141BF000000DAFE5C41D2FFFFFF3FB32141AF000000DAFE5C41D2FFFFFF3FB32141B0000000E0FD5C41DAFFFFFF6FAB2141C0000000E0FD5C41
2	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D8FFFFFF6FAB2141BF000000DAFE5C41DAFFFFFF6FAB2141C0000000E0FD5C41
3	VirksomheterPåRuter1kmGrense	0102000020E964000003000000DEFFFFFF9FA32141CE000000E0FD5C41DEFFFFFF9FA32141CE000000DAFE5C41D8FFFFFF6FAB2141BF000000DAFE5C41
4	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DEFFFFFF9FA32141CE000000E0FD5C41DAFFFFFF6FAB2141C0000000E0FD5C41
5	VirksomheterPåRuter1kmGrense	0102000020E964000004000000DAFFFFFF6FAB2141C0000000E0FD5C41D9FFFFFF6FAB2141C3000000E6FC5C41DFFFFFFF9FA32141CE000000E6FC5C41DEFFFFFF9FA32141CE000000E0FD5C41
6	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E2FFFFFFCF9B2141DC000000ECFB5C41E2FFFFFFCF9B2141DD000000E6FC5C41DFFFFFFF9FA32141CE000000E6FC5C41DEFFFFFF9FA32141CE000000ECFB5C41
7	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E2FFFFFFCF9B2141DC000000ECFB5C41DEFFFFFF9FA32141CE000000ECFB5C41
8	VirksomheterPåRuter1kmGrense	0102000020E964000003000000DEFFFFFF9FA32141CE000000ECFB5C41DFFFFFFF9FA32141D1000000F2FA5C41E4FFFFFFCF9B2141DC000000F2FA5C41
9	VirksomheterPåRuter1kmGrense	0102000020E964000005000000E2FFFFFFCF9B2141DD000000E6FC5C41EAFFFFFFFF932141E7000000E6FC5C41E9FFFFFFFF932141E6000000E0FD5C41E2FFFFFFCF9B2141DB000000E0FD5C41E2FFFFFFCF9B2141DD000000E6FC5C41
10	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E2FFFFFFCF9B2141DC000000ECFB5C41E4FFFFFFCF9B2141DC000000F2FA5C41
11	VirksomheterPåRuter1kmGrense	0102000020E964000003000000EAFFFFFFFF932141E7000000F2FA5C41E9FFFFFFFF932141E7000000ECFB5C41E2FFFFFFCF9B2141DC000000ECFB5C41
12	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EAFFFFFFFF932141E7000000F2FA5C41E4FFFFFFCF9B2141DC000000F2FA5C41
13	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E4FFFFFFCF9B2141DC000000F2FA5C41E5FFFFFFCF9B2141DC000000F8F95C41E9FFFFFFFF932141E7000000F8F95C41EAFFFFFFFF932141E7000000F2FA5C41
14	VirksomheterPåRuter1kmGrense	0102000020E964000005000000E8FFFFFFFF932141E7000000D4FF5C41ECFFFFFF2F8C2141F1000000D4FF5C41ECFFFFFF2F8C2141F2000000CE005D41E8FFFFFFFF932141E6000000CE005D41E8FFFFFFFF932141E7000000D4FF5C41
15	VirksomheterPåRuter1kmGrense	0102000020E964000005000000E9FFFFFFFF932141E6000000E0FD5C41ECFFFFFF2F8C2141F2000000E0FD5C41ECFFFFFF2F8C2141F1000000DAFE5C41E8FFFFFFFF932141E6000000DAFE5C41E9FFFFFFFF932141E6000000E0FD5C41
16	VirksomheterPåRuter1kmGrense	0102000020E964000005000000EFFFFFFF5F842141FE000000F8F95C41F5FFFFFF8F7C214105010000F8F95C41F4FFFFFF8F7C214105010000F2FA5C41EFFFFFFF5F842141FD000000F2FA5C41EFFFFFFF5F842141FE000000F8F95C41
17	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F5FFFFFFBF7421410C010000CE005D41F6FFFFFFBF7421410B010000C8015D41F3FFFFFF8F7C214101010000C8015D41F4FFFFFF8F7C214104010000CE005D41
18	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F5FFFFFFBF7421410C010000CE005D41F4FFFFFF8F7C214104010000CE005D41
19	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F4FFFFFF8F7C214104010000CE005D41F4FFFFFF8F7C214104010000D4FF5C41F5FFFFFFBF7421410C010000D4FF5C41F5FFFFFFBF7421410C010000CE005D41
20	VirksomheterPåRuter1kmGrense	0102000020E964000005000000F5FFFFFF8F7C214105010000FEF85C41F7FFFFFFBF7421410D010000FEF85C41F6FFFFFFBF7421410B010000F8F95C41F5FFFFFF8F7C214105010000F8F95C41F5FFFFFF8F7C214105010000FEF85C41
21	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F9FFFFFFEF6C214112010000DAFE5C41F8FFFFFFEF6C214113010000D4FF5C41F5FFFFFFBF7421410C010000D4FF5C41F5FFFFFFBF7421410C010000DAFE5C41
22	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F5FFFFFFBF7421410C010000DAFE5C41F5FFFFFFBF7421410E010000E0FD5C41
23	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F9FFFFFFEF6C214112010000DAFE5C41F5FFFFFFBF7421410C010000DAFE5C41
24	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F9FFFFFFEF6C214113010000E0FD5C41F9FFFFFFEF6C214112010000DAFE5C41
25	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F9FFFFFFEF6C214113010000E0FD5C41F5FFFFFFBF7421410E010000E0FD5C41
26	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F5FFFFFFBF7421410E010000E0FD5C41F8FFFFFFBF7421410C010000E6FC5C41F9FFFFFFEF6C214115010000E6FC5C41F9FFFFFFEF6C214113010000E0FD5C41
27	VirksomheterPåRuter1kmGrense	0102000020E964000004000000FCFFFFFF1F6521411C010000E6FC5C41F9FFFFFFEF6C214115010000E6FC5C41FAFFFFFFEF6C214114010000ECFB5C41FBFFFFFF1F6521411B010000ECFB5C41
28	VirksomheterPåRuter1kmGrense	0102000020E964000004000000FCFFFFFF4F5D214122010000E6FC5C41FCFFFFFF4F5D21411F010000E0FD5C41FBFFFFFF1F6521411A010000E0FD5C41FCFFFFFF1F6521411C010000E6FC5C41
29	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FCFFFFFF1F6521411C010000E6FC5C41FBFFFFFF1F6521411B010000ECFB5C41
30	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FCFFFFFF4F5D214122010000E6FC5C41FCFFFFFF1F6521411C010000E6FC5C41
31	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FBFFFFFF1F6521411B010000ECFB5C41FCFFFFFF4F5D214122010000ECFB5C41
32	VirksomheterPåRuter1kmGrense	0102000020E964000004000000FCFFFFFF4F5D214120010000FEF85C41FCFFFFFF4F5D214120010000F8F95C41FCFFFFFF1F6521411A010000F8F95C41FCFFFFFF1F6521411B010000FEF85C41
33	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FCFFFFFF4F5D214122010000E6FC5C41FCFFFFFF4F5D214122010000ECFB5C41
34	VirksomheterPåRuter1kmGrense	0102000020E964000004000000FCFFFFFF4F5D214122010000ECFB5C41FEFFFFFF7F55214126010000ECFB5C41FEFFFFFF7F55214127010000E6FC5C41FCFFFFFF4F5D214122010000E6FC5C41
35	VirksomheterPåRuter1kmGrense	0102000020E964000005000000FCFFFFFF4F5D214120010000F8F95C41FEFFFFFF7F55214126010000F8F95C41FFFFFFFF7F55214127010000F2FA5C41FDFFFFFF4F5D214120010000F2FA5C41FCFFFFFF4F5D214120010000F8F95C41
36	VirksomheterPåRuter1kmGrense	0102000020E964000005000000FEFFFFFF7F55214127010000E6FC5C4100000000B04D21412A010000E6FC5C41FFFFFFFFAF4D21412B010000E0FD5C41FEFFFFFF7F55214126010000E0FD5C41FEFFFFFF7F55214127010000E6FC5C41
37	VirksomheterPåRuter1kmGrense	0102000020E96400000400000000000000B04D21412B010000F8F95C41FEFFFFFF7F55214126010000F8F95C41FFFFFFFF7F55214126010000FEF85C4100000000B04D21412D010000FEF85C41
38	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000000000B04D21412B010000F8F95C4100000000B04D21412D010000FEF85C41
39	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000000000E04521412E010000F8F95C4100000000B04D21412B010000F8F95C41
40	VirksomheterPåRuter1kmGrense	0102000020E96400000500000001000000E045214130010000F2FA5C4100000000103E214135010000F2FA5C4101000000103E214133010000ECFB5C4100000000E045214132010000ECFB5C4101000000E045214130010000F2FA5C41
41	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000000000E04521412E010000F8F95C4100000000E045214131010000FEF85C41
42	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000000000103E214134010000FEF85C4100000000103E214133010000F8F95C4100000000E04521412E010000F8F95C41
43	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FCFFFFFF4F5D214120010000FEF85C41FCFFFFFF1F6521411B010000FEF85C41
44	VirksomheterPåRuter1kmGrense	0102000020E964000004000000FCFFFFFF1F6521411B010000FEF85C41FCFFFFFF1F6521411B01000004F85C41FDFFFFFF4F5D21412101000004F85C41FCFFFFFF4F5D214120010000FEF85C41
45	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000000000E045214131010000FEF85C4100000000B04D21412D010000FEF85C41
46	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000000000B04D21412D010000FEF85C4100000000B04D21412C01000004F85C4100000000E04521413101000004F85C41
47	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000000000E045214131010000FEF85C4100000000E04521413101000004F85C41
48	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000000000103E214134010000FEF85C4100000000E045214131010000FEF85C41
49	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000000000E04521413101000004F85C4101000000103E21413301000004F85C41
50	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000000000103E214134010000FEF85C4101000000103E21413301000004F85C41
51	VirksomheterPåRuter1kmGrense	0102000020E96400000400000001000000103E21413301000004F85C4103000000403621413801000004F85C41040000004036214137010000FEF85C4100000000103E214134010000FEF85C41
52	VirksomheterPåRuter1kmGrense	0102000020E96400000500000063FFFFFF8FF92141D3FFFFFFCD005D4176FFFFFFBFF12141F6FFFFFFCD005D4176FFFFFFBFF12141F2FFFFFFC7015D4162FFFFFF8FF92141D2FFFFFFC7015D4163FFFFFF8FF92141D3FFFFFFCD005D41
53	VirksomheterPåRuter1kmGrense	0102000020E964000005000000A2FFFFFF4FDA21414A000000E0FD5C41ADFFFFFF7FD2214164000000E0FD5C41ADFFFFFF7FD2214164000000DAFE5C41A2FFFFFF4FDA21414A000000DAFE5C41A2FFFFFF4FDA21414A000000E0FD5C41
54	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B9FFFFFFAFCA214179000000D4FF5C41AEFFFFFF7FD2214163000000D4FF5C41ADFFFFFF7FD2214164000000DAFE5C41BAFFFFFFAFCA214179000000DAFE5C41
55	VirksomheterPåRuter1kmGrense	0102000020E964000005000000AFFFFFFF7FD2214167000000F8F95C41BBFFFFFFAFCA21417C000000F8F95C41BAFFFFFFAFCA21417A000000F2FA5C41AFFFFFFF7FD2214166000000F2FA5C41AFFFFFFF7FD2214167000000F8F95C41
56	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C2FFFFFFDFC221418C000000CE005D41B7FFFFFFAFCA21417A000000CE005D41B9FFFFFFAFCA214179000000D4FF5C41
57	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B9FFFFFFAFCA214179000000D4FF5C41BAFFFFFFAFCA214179000000DAFE5C41
58	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C2FFFFFFDFC221418D000000D4FF5C41B9FFFFFFAFCA214179000000D4FF5C41
59	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BAFFFFFFAFCA214179000000DAFE5C41C2FFFFFFDFC221418B000000DAFE5C41
60	VirksomheterPåRuter1kmGrense	0102000020E964000004000000C8FFFFFF0FBB2141A0000000CE005D41C9FFFFFF0FBB21419B000000C8015D41C2FFFFFFDFC2214189000000C8015D41C2FFFFFFDFC221418C000000CE005D41
61	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C2FFFFFFDFC221418C000000CE005D41C2FFFFFFDFC221418D000000D4FF5C41
62	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8FFFFFF0FBB2141A0000000CE005D41C2FFFFFFDFC221418C000000CE005D41
63	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C9FFFFFF0FBB21419F000000D4FF5C41C8FFFFFF0FBB2141A0000000CE005D41
64	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C2FFFFFFDFC221418D000000D4FF5C41C2FFFFFFDFC221418B000000DAFE5C41
65	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C9FFFFFF0FBB21419F000000D4FF5C41C2FFFFFFDFC221418D000000D4FF5C41
66	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C2FFFFFFDFC221418B000000DAFE5C41C9FFFFFF0FBB2141A0000000DAFE5C41C9FFFFFF0FBB21419F000000D4FF5C41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a.virksomheterparuter1km_objid_seq', 41, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a.virksomheterparuter1kmgrense_objid_seq', 66, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_173b7ff13aa0452d82a9d9ea220f3b3a.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

